/*start neuzeit*/
@import url("//hello.myfonts.net/count/2e0982");

@font-face {
	font-family: 'Neuzeit';
	src: 	url('fonts/neuzeit/2E0982_0_0.eot');
	src: 	url('fonts/neuzeit/2E0982_0_0.eot?#iefix') format('embedded-opentype'),
			url('fonts/neuzeit/2E0982_0_0.woff2') format('woff2'),
			url('fonts/neuzeit/2E0982_0_0.woff') format('woff'),
			url('fonts/neuzeit/2E0982_0_0.ttf') format('truetype'),
			url('fonts/neuzeit/2E0982_0_0.svg#wf') format('svg');
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: 'Neuzeit';
	src: url('fonts/neuzeit/2E0982_1_0.eot');
	src: 	url('fonts/neuzeit/2E0982_1_0.eot?#iefix') format('embedded-opentype'),
			url('fonts/neuzeit/2E0982_1_0.woff2') format('woff2'),
			url('fonts/neuzeit/2E0982_1_0.woff') format('woff'),
			url('fonts/neuzeit/2E0982_1_0.ttf') format('truetype'),
			url('fonts/neuzeit/2E0982_1_0.svg#wf') format('svg');
	font-weight: 800;
	font-stretch: normal;
}

@font-face {
	font-family: 'Neuzeit';
	src: url('fonts/neuzeit/2E0982_2_0.eot');
	src: 	url('fonts/neuzeit/2E0982_2_0.eot?#iefix') format('embedded-opentype'),
		url('fonts/neuzeit/2E0982_2_0.woff2') format('woff2'),
		url('fonts/neuzeit/2E0982_2_0.woff') format('woff'),
		url('fonts/neuzeit/2E0982_2_0.ttf') format('truetype'),
		url('fonts/neuzeit/2E0982_2_0.svg#wf') format('svg');
	font-weight: 400;
	font-stretch: normal;
}
/*end neuzeit*/

/*Start Graphik*/
@font-face {
  font-family: 'Graphik-Regular';
  src: url('fonts/graphik/Graphik-Regular-Web.eot');
  src: url('fonts/graphik/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/graphik/Graphik-Regular-Web.woff') format('woff'),
     url('fonts/graphik/Graphik-Regular-Web.ttf') format('truetype'),
     url('fonts/graphik/Graphik-Regular-Web.svg#Graphik-Regular') format('svg');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik-RegularItalic';
  src: url('fonts/graphik/Graphik-RegularItalic-Web.eot');
  src: url('fonts/graphik/Graphik-RegularItalic-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/graphik/Graphik-RegularItalic-Web.woff') format('woff'),
     url('fonts/graphik/Graphik-RegularItalic-Web.ttf') format('truetype'),
     url('fonts/graphik/Graphik-RegularItalic-Web.svg#Graphik-RegularItalic') format('svg');
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik-Medium';
  src: url('fonts/graphik/Graphik-Medium-Web.eot');
  src: url('fonts/graphik/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/graphik/Graphik-Medium-Web.woff') format('woff'),
     url('fonts/graphik/Graphik-Medium-Web.ttf') format('truetype'),
     url('fonts/graphik/Graphik-Medium-Web.svg#Graphik-Medium') format('svg');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik-MediumItalic';
  src: url('fonts/graphik/Graphik-MediumItalic-Web.eot');
  src: url('fonts/graphik/Graphik-MediumItalic-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/graphik/Graphik-MediumItalic-Web.woff') format('woff'),
     url('fonts/graphik/Graphik-MediumItalic-Web.ttf') format('truetype'),
     url('fonts/graphik/Graphik-MediumItalic-Web.svg#Graphik-MediumItalic') format('svg');
  font-weight:  500;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik-Semibold';
  src: url('fonts/graphik/Graphik-Semibold-Web.eot');
  src: url('fonts/graphik/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/graphik/Graphik-Semibold-Web.woff') format('woff'),
     url('fonts/graphik/Graphik-Semibold-Web.ttf') format('truetype'),
     url('fonts/graphik/Graphik-Semibold-Web.svg#Graphik-Semibold') format('svg');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik-SemiboldItalic';
  src: url('fonts/graphik/Graphik-SemiboldItalic-Web.eot');
  src: url('fonts/graphik/Graphik-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/graphik/Graphik-SemiboldItalic-Web.woff') format('woff'),
     url('fonts/graphik/Graphik-SemiboldItalic-Web.ttf') format('truetype'),
     url('fonts/graphik/Graphik-SemiboldItalic-Web.svg#Graphik-SemiboldItalic') format('svg');
  font-weight:  600;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik-Bold';
  src: url('fonts/graphik/Graphik-Bold-Web.eot');
  src: url('fonts/graphik/Graphik-Bold-Web.eot?#iefix') format('embedded-opentype'),
     url('fonts/graphik/Graphik-Bold-Web.woff') format('woff'),
     url('fonts/graphik/Graphik-Bold-Web.ttf') format('truetype'),
     url('fonts/graphik/Graphik-Bold-Web.svg#Graphik-SemiboldItalic') format('svg');
  font-weight:  800;
  font-style:   normal;
  font-stretch: normal;
}
/*end graphik*/